﻿@charset "utf-8";
/* CSS Document */
body {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#344049; font-size:14px;}

/* Common defaults */
h1, h2, h3, h4, h5, h6, p, ul, li, ol, dl, dt, dd, select {padding:0; margin:0; list-style:none; font-weight:normal;}
a, .details p a:hover {color:#99cc00; text-decoration:none;}
a:hover {text-decoration:underline;}
a.back:hover {text-decoration:none;}
img {border:none; display:block;}
a.logo, .new, a#next, a#prev, .pointer, a.help, .help-icon, .help-agent-icon {text-indent:-200px; overflow:hidden; font-size:0;}
input {border:none; border-collapse:collapse; padding:0; margin:0; color:#b0aca7; font-size:16px; line-height:40px;}
#mobilemenu, .cookiemob {display:none;}
.Clear { clear: both; }

/* Fonts */
h1, h2, h3, h4, h5, h6, p.counter, p.quote span, p.quotenote, a.cta, p.msg, .question label, p.intro, .ace-ctrl .ace-label, .radiotext label, .secondaryperson label, .secondaryfamily label, .flyout label, .ui-datepicker-title, .Box label, .validator, .RadioButton label, .saveform label, .SaveQuoteTable label, .Title  {font-family:Conv_Gotham-Book,Sans-Serif; font-size:30px;}
h1 {background:url(images/icon-plane.png) 0 10px no-repeat; padding:14px 0 15px 83px; min-height:47px; margin-bottom:15px; border-bottom: solid 2px #eeece9;}
h2 {font-size:26px; margin-bottom:10px; border-bottom:solid 2px #eeece9; padding:40px 0 20px 0; border:1px solid:#0ff; display:block; float:left; width:100%; }
h3 {font-size:21px; margin-bottom:10px;}
h4 {font-size:19px; line-height:27px; margin-bottom:10px;}
.silver h2 { color:#99cc00; font-size:21px;} 
#banner h2 {margin-top:80px;}
#banner h2, #banner h3 {background:#99cc00; color:#fff; float:left; font-size:29px; padding:0 10px; line-height:42px; margin-bottom:4px; float:left; clear:left; text-transform:uppercase;}
.details h3 {color:#fff; line-height:23px; margin-bottom:5px;}
p {line-height:24px; margin-bottom:14px;}
body.pa #banner h2 {background:none; width:980px; margin:120px auto 0 auto; float:none;}
body.pa #banner h2 span {height:39px; line-height:39px; background:#99cc00; display:block; float:left; clear:left; margin-bottom:5px; font-size:24px; padding:0 10px;}
body.pa h1 {background:url(../images/PA.png) 0 0 no-repeat; padding:14px 0 0 38px; min-height:47px; margin-bottom:15px;}
.content p + h2, .content ul + h2 {margin-top:30px;}
.content ul {padding:10px 30px 0 10px; margin:0 0 20px 0;}
.content ul li {list-style:disc; margin-bottom:5px; line-height:24px;}
.content ul.benefits {padding:8px 0 0 0;}
.content ul.benefits li { list-style:none; background:url(../images/tickgreen.png) 12px 10px no-repeat; min-height:27px; padding:10px 10px 10px 50px; margin-bottom:0; line-height:26px;}
.content ul.benefits li.alt {background:url(../images/tickgreen.png) 12px 10px no-repeat #eeece9;}
body.pa .rightcol h2 { border-bottom:solid 2px #eeece9; padding-bottom:12px;}
.Home {position:relative;}

/* Common Layout */
.wrap {width:980px; margin:0 auto;}
#header {width:100%; float:left; min-width:980px; height:105px;}
a.logo {width:162px; height:53px; background:url(images/ace-insured.png); cursor:pointer; display:block; margin:26px 0 26px 20px; float:left;}
.cookie {background:#f8f8f8; float:right; color:#777980; font-size:11px; padding:12px 20px; width:312px;}
.cookie p {line-height:normal; margin:0;}
ul.nav {width:100%; height:50px; margin:auto; background:url(../images/black.png) repeat; z-index:10; position:relative; float:left; display:block;}
ul.nav li {float:left; position:relative;}
ul.nav li a {font-size:15px; color:#fff; display:block; padding:0 20px; line-height:50px; height:50px;}
ul.nav li a:hover {text-decoration:none; background:#333f48;}
ul.nav li:hover {background:#333f48;}
ul.nav li ul {display:none; width:300px; position:absolute; top:50px; left:0; background:#333f48; float:left; height:auto; padding:20px 0;}
ul.nav li:hover ul {display:block;}
ul.nav li ul li { width:100%;}
ul.nav li ul li a {padding:5px 20px; line-height:20px; height:20px; font-size:13px;}
ul.nav li ul li a:hover {color:#ccc;}
a.btn {background:url(images/arrow.png) 92% 15px no-repeat #99cc00; color:#344049; text-transform:uppercase; font-size:21px; height:45px; line-height:45px; display:block; float:left; padding:0 42px 0 17px; margin-top:13px;}
a.btn:hover {text-decoration:none; color:#fff; background:url(../images/arrow-white.png) 92% 15px no-repeat #99cc00;}
#footer {width:100%; padding:25px 0 0 0; float:left; border-top:solid 2px #eeece9;}
p.copyright {color:#cbc4bc; font-size:11px; width:590px; margin-bottom:25px; line-height:normal;}
#footer ul { background:#344049; width:100%; height:20px; padding:15px 0; text-align:center;}
#footer ul li {display:inline; font-size:11px; padding:0 5px;}
#footer ul li a {color:#fff;}
.content {width:670px; float:left; padding:40px 0 20px 0;}
body.travel .content {width:670px; padding-bottom:50px;}
.rightcol {width:245px; float:right; padding:35px 0 16px 0;}
body.travel{width:245px;}
p.quote {padding-top:0px; float:left; margin-bottom:0;}
/*p.quote {background:url(../images/quote-top.gif) 0 0 no-repeat; padding-top:47px; float:left; margin-bottom:0;}*/
p.quote span {height:39px; line-height:35px; background:#05c3de; display:block; float:left; clear:left; margin-bottom:3px; font-size:23px; color:#fff; padding:0 8px;}
p.quotenote {float:left; margin:1px 0 0 0; min-height:23px; padding:2px 0 0 70px; clear:left; width:150px; line-height:20px;}
/*p.quotenote {float:left; background:url(../images/quote-bottom.gif) 0 3px no-repeat; margin:1px 0 0 0; min-height:58px; padding:2px 0 0 70px; clear:left; width:150px; line-height:20px;}*/
body.travel quote {margin-top:35px;}
body.travel p.quote span {font-size:16px; height:31px; line-height:31px; padding:0 7px;}

/* Homepage elements */
#banner {width:100%; min-width:980px; height:450px; background-position: center top; float:left; position:relative; overflow:hidden;}
#scroll {z-index:0;width:100%;height:450px;overflow:visible !important;}
.imgwrap {height:450px; position:absolute; top:0; left:0; width:100%; z-index:0; display:none;}
.imgwrap.current {display:block;}
.summary {width:100%; float:left;  clear:left; margin:5px 0 0 0;}
.summary ul {padding-top:2px;}
.summary ul li {background:url(../images/tick.png) 0 0 no-repeat; padding:5px 0 0 28px; min-height:21px; font-size:13px;}
.pointer {width:980px; margin:auto; z-index:20; position:absolute; bottom:0; left:50%; margin:0 0 0 -490px; height:18px; background:url(../images/pointer.png) 445px 0 no-repeat;}
.imgwrap.first .pointer {background:url(../images/pointer.png) 114px 0 no-repeat;}
.imgwrap.last .pointer {background:url(../images/pointer.png) 782px 0 no-repeat;}
p.counter {background:#99cc00; position:absolute; bottom:0; right:0; margin:0; width:70px; height:66px; color:#fff; line-height:66px; text-align:center; font-size:23px; letter-spacing:1.5px;}
a#next {background:url(../images/arrow-white.png) 5px 26px no-repeat #99cc00; height:66px; width:35px; position:absolute; bottom:0; right:74px; display:block; z-index:30;}
a#prev {background:url(../images/arrow-white-left.png) 14px 26px no-repeat #99cc00; height:66px; width:35px; position:absolute; bottom:0; right:109px; display:block; z-index:30;}
a#next:hover {background:url(images/arrow.png) 5px 26px no-repeat #99cc00;}
a#prev:hover {background:url(images/arrow-left.png) 14px 26px no-repeat #99cc00;}
.products {width:100%; height:214px; background:#344049; float:left;}
.products ul {width:980px; margin:auto; padding-top:17px;}
.products ul li {width:310px; height:180px; position:relative; float:left; margin-right:25px;}
.products ul li.last {margin:0;}
.products ul li img {position:absolute; top:0; left:0; z-index:0;}
.details {width:156px; height:171px; float:right; background:url(../images/thumb.png) repeat; z-index:10; position:relative; padding:9px 12px 0 12px; color:#fff; font-size:14px;}
.details p strong {color:#99cc00; font-size:20px;}
.details p {margin-bottom:3px; line-height:normal;}
.details p a {text-decoration:underline;}
.details a.btn {margin:5px 0 0 0; width:151px; font-size:18px; height:32px; line-height:32px; padding:0 0 0 5px; background-position:94% 9px; position:absolute; bottom:10px;}
p.msg {color:#fff; position:absolute; top:160px; right:-20px; background:#05c3de; font-size:24px; padding:15px 27px 15px 15px; border-top-left-radius:4px; border-bottom-left-radius:4px;  -moz-transform:rotate(15deg);  -o-transform:rotate(15deg); -webkit-transform:rotate(15deg) translate3d( 0, 0, 0); transform:rotate(15deg); filter: progid:DXImageTransform.Microsoft.Matrix(/* IE6-IE9 */ M11=0.9914448613738104, M12=-0.13052619222005157,M21=0.13052619222005157, M22=0.9914448613738104, sizingMethod='auto expand'); zoom: 1;}
p.btm {top:230px;}
p.msg strong {font-size:28px;}

/* Product specific */
body.pa #banner {height:335px; background:url(../images/personal-accident-product.jpg) top center no-repeat;}
.crumb {background:#344049; width:100%; height:45px; color:#fff; font-size:12px; margin-top:82px; float:left;}
.crumb p {width:980px; margin:auto; line-height:45px;}
.crumb a {font-weight:bold; color:#fff; background:url(../images/crumb.png) 100% 3px no-repeat; padding-right:10px; margin-right:3px;}
a.cta {background:url(../images/arrow-white.png) 94% 13px no-repeat #344049; text-transform:uppercase; color:#fff; padding:0 35px 0 12px; height:40px; line-height:40px; display:block; font-size:19px; float:left; margin-top:10px;}
a.cta:hover {background:url(../images/arrow-green.png) 94% 13px no-repeat #344049; color:#99cc00; text-decoration:none;}
body.travel .rightcol a.cta {width:233px; padding:0 0 0 12px;}
ul.pdf + a.cta {margin-top:20px;}
a.ctaquote, .content input[type=submit], .Button {background:url(images/arrow.png) 94% 13px no-repeat #99cc00; text-transform:uppercase; color:#344049; padding:0 0 0 12px; height:40px; line-height:39px; display:block; font-size:19px; float:left; margin-top:10px; width:233px; margin-top:-2px;}
a.ctaquote:hover {background:url(../images/arrow-white.png) 94% 13px no-repeat #99cc00; text-decoration:none; color:#fff;}
.rightcol h2 {width:100%; float:left;}
a.cta + h2 {margin-top:30px;}
ul.pdf {float:left;}
ul.pdf li {background:url(images/pdf.png) 0 0 no-repeat; min-height:33px; padding:20px 0 0 50px; margin:8px 0;}

/* Quote process */
ul.steps {background:url(images/steps.png) top repeat-x; width:100%; height:68px; float:left; min-width:980px;}
ul.steps li {float:left; font-size:15px; color:#888888; background:url(images/disabled.png)  37px 22px no-repeat; padding:19px 75px 0 63px; height:49px;}
ul.steps li.current, ul.steps li.selected {background:url(images/current.png) 35px 21px no-repeat; color:#fff;}
ul.steps li.selected {height:39px;}
.rightcol dl {width:100%; float:left; font-size:14px; margin:4px 0 11px 0;}
.content dl {width:550px; padding:20px 0 0 0; margin-right:270px; float:left;}
.rightcol dt, .content dt {width:50%; float:left; margin-bottom:8px; font-weight:bold;}
.rightcol dd, .content dd {float:left; width:50%; margin-bottom:8px;}
.rightcol dd strong, .content dd strong { }
.question {border-top:solid 2px #eeece9; padding:20px 0 0 0; float:left; width:100%; position:relative;}
a.help, .help-icon, .help-agent-icon {background:url(images/icon-help.png); width:29px; height:29px; display:block; float:left; margin-right:10px;}
.Content_Popup a.help {background:none; width:auto; height:auto; display:inline; position:inherit; font-size:inherit; text-indent:inherit;}
.ace-ctrl .ace-label {font-size:18px; width:245px; float:left; padding-right:50px; padding-top:3px;}
.question select {height:40px; width:260px; margin:0 0 7px 7px; line-height:40px; padding:10px 0 0 0;}
.content .who ul {padding:5px 0 0 0; float:left;}
.QuoteDescription dl {margin:0;}
.QuoteDescription dt {width:30%; font-weight:normal;}
.QuoteDescription dd {width:70%;}
.fancybox-inner {max-width: 100%;}

.ace-child-ctrl.radiotext {padding-left:23px;}
.ace-child-ctrl.radiotext label, .ace-child-ctrl .RadioButton label {font-weight:normal; color:#344049; font-size: 18px; text-align:left; padding:5px 0 5px 5px; }
.destination-country .customselect {margin-right:10px;}
.ace-child-ctrl .RadioButton label {width:auto; padding-right:20px;}
.ace-applicant {padding-top:10px; float:left;}
.ace-applicant .ace-child-ctrl {max-width:370px;}

.RadioButton label{float:left;}
.ace-child-ctrl label {padding:93px 0 0 0; width:130px; cursor:pointer; float:left;}
.content .who ul li {padding:93px 0 0 0; list-style:none; background:url(images/icons.png) -540px 0 no-repeat; width:130px; cursor:pointer; float:left;}
.content .who ul li.selected, .content .question ul li:hover { background-position:-100px 0;}
.content .who ul li.first {background-position:-430px 0;}
.content .who ul li.fam {background-position:-650px 0;}
.content .who ul li.fam.selected, .content .who ul li.fam:hover {background-position:-210px 0;}
.content .who ul li.first.selected, .content .question ul li.first:hover {background-position:10px 0;}
.content .who ul li.last {background-position:-760px 0;}
.content .who ul li.last.selected, .content .question ul li.last:hover {background-position:-320px 0;}

.content .who ul span {display:block; min-height:19px; width:90px; text-align:center; font-weight:bold; padding:6px 20px 0 20px; color:#99cc00; line-height:18px;}
.content .who ul li.selected span {background:url(images/tickgrey.png) 0 0 no-repeat; color:#344049; }
span.validation {width:10px; color:#FF0004; float:right;}
.ace-child-ctrl input, .saveform input, .SaveQuoteTable input {width:105px; height:40px; background:url(images/inputs.png) 0 -120px no-repeat; margin-left:7px; margin-bottom:8px; padding:0 10px; float:left;}
.SaveQuoteTable input {margin-right:195px;}
.content .dob {border-bottom:solid 2px #eeece9; padding-bottom:13px;}
.content .dob input {width:53px; background-position:0 0; text-align:center;}
.saveform input, .SaveQuoteTable input {width:260px;  background-position:0 -80px; }
.content input.mid {width:73px; background-position:0 -40px;}
.content input[type=submit] {width:auto; float:right; padding:4px 43px 4px 15px; margin:20px 0; cursor:pointer; height:auto; background-position:91% 50%;}
.secure {background:url(../images/thawte.png) 100% 40px no-repeat;}
.secure h2 {float:left; width:100%; margin-top:30px; margin-bottom:5px;}
.secure .dob {padding-bottom:0; border:none;}
.company p  {text-align:right; font-size:12px;}
.company a.help {top:85px;}
.radios {width:100%; float:left; padding-bottom:10px; padding-top:5px;}
.content .question .radios input {width:20px; height:20px; border:none; margin-top:5px; float:left;}
.content .question .radios label {width:60px;}
.content .question .radios label:first-child {width:275px;}
.dropdown, .postcode {width:100%; float:left; position:relative;}
.dropdown select {position:absolute; top:0; left:325px;}
.content .postcode input {width:125px; background-position:0 -120px;}
.content .postcode input[type=submit] {width:auto; float:left; padding:0 30px 0 12px; margin:0 0 18px 332px; cursor:pointer; height:auto; background:url(images/arrow.png) 94% 50% no-repeat #99cc00; clear:left; line-height:35px;}
.statement {border-top:solid 2px #eeece9; margin:10px 0 0 0; float:left; width:100%; padding:20px 0;}
.statement label {width:530px; float:left; line-height:24px; padding-right:20px;}
.confirm {background:#eeece9; padding-left:3%; width:97%;}
.confirm span:first-child {display:block; float:left; width:90%;}
a.back {font-size:16px; margin:18px 0 0 0; display:block; float:left; text-decoration:underline;}
.summarysct {border-top:solid 2px #eeece9;}
.featurebox {background:#f6f4f1; float:left; padding:15px 20px; margin:20px 0 0 0; border:solid 2px #eeece9; width:626px;}
.featurebox p {font-size:12px; line-height:18px; margin:0;}
.policybox {background:#f6f4f1; float:left; padding:18px 30px; margin:10px 0 20px 0; border:solid 2px #eeece9; width:606px;}
.policybox h2 {margin-top:8px; margin-bottom:20px;}
.content .policybox dl {width:100%; margin:0;}
.content .policybox dt {width:35%;}
.content .policybox dd {width:65%; }
.content .policybox dl {font-size:16px; border-bottom:solid 2px #eeece9; padding-bottom:20px; margin-bottom:30px;}
.content .policybox dd strong {color: #99cc00; font-size:24px; font-weight:bold;}
.content .policybox dd span {font-weight:normal; font-size:12px;}
p.intro {border-top:solid 2px #eeece9; font-size:21px; padding-top:18px; margin-bottom:20px;}

/* custom form elements */
span.customselect {height:40px; width:210px; display:block; background:url(images/select.png); line-height:40px; margin:0 0 7px 7px; float:left; padding:0 50px 0 0; overflow:hidden;}
.flyout span.customselect {background:url(images/select-white.png);}
.customselectInner {padding:0 10px; font-size:16px; height:40px;}
.ace-date-of-travel span.customselect {height:40px; width:80px; display:block; background:url(images/select-small-white.png); line-height:40px; margin:0 0 7px 7px; float:left; z-index:100;  padding-right:0;}
.ace-child-ctrl select {position:absolute; left:7px; top:0; height:40px; width:260px; border:none;}
.ace-applicant span.customselect {height:40px; width:80px; padding-right:0; display:block; background:url(images/select-small.png); line-height:40px; margin:0 0 7px 7px; float:left; z-index:100;}
.ace-date-of-travel span.customselect {height:40px; width:80px; display:block; background:url(images/select-small.png); line-height:40px; margin:0 0 7px 7px; float:left; z-index:100; padding-right:0;}
.ace-date-of-travel .ace-child-ctrl select, .ace-applicant .ace-child-ctrl select {position:absolute; left:7px; top:0; height:40px; width:80px; border:none; margin-right:2px;}
.ace-date-of-travel .ace-child-ctrl select.month, .ace-applicant .ace-child-ctrl select.month {left:96px;}
.ace-date-of-travel .ace-child-ctrl select.year, .ace-applicant .ace-child-ctrl select.year {left:185px;}
.ace-ctrl.ace-postcode-lookup {width:370px; margin-left:300px;}
.addresses {position:relative; padding-left:300px; float:left;}
.content input[type="submit"].GetAddress {float:left;}

.ace-child-ctrl select#phldrMain_ddlHearAboutUs, .destination-country .ace-child-ctrl select {width:310px; font-size:13px;}
.ace-child-ctrl select#phldrMain_ddlHearAboutUs +span.customselect, .destination-country .ace-child-ctrl span.customselect {width:310px; padding-right:0; background:url(images/select-long.png);}
.ace-child-ctrl select#phldrMain_ddlHearAboutUs +span.customselect .customselectInner { font-size:13px;}
.ace-applicant .ace-title .ace-child-ctrl select {position:absolute; left:7px; top:0; height:40px; width:260px; border:none;}
.ace-title .ace-child-ctrl span.customselect {height:40px; width:260px; display:block; background:url(images/select.png); line-height:40px; margin:0 0 7px 7px; float:left;}
.checkbox-label {float:left; padding:8px 0 8px 50px; position:relative; z-index:10;}


.iradio_minimal {width:24px; height:24px; background:url(images/radio.png) 0 0 no-repeat; float:left; margin:3px 6px 7px 7px;}
.iradio_minimal.checked {background:url(images/radio-checked.png) 0 0 no-repeat;}
.content .question .radios .iradio_minimal input {position:absolute; top:0; left:0; height:24px; width:24px; margin:0;}
.statement .icheckbox_minimal { float:left; margin:7px 0 0 30px; width:23px; height:23px; position:relative; background:url(../images/checkbox.png) 0 0 no-repeat;}
.statement .icheckbox_minimal.checked {background:url(../images/checkbox-tick.png) 0 0 no-repeat; width:29px;}
.confirm .icheckbox_minimal { float:left; margin:7px 0 0 10px; width:23px; height:23px; position:relative; background:url(../images/whitecheckbox.png) 0 0 no-repeat;}
.confirm .icheckbox_minimal.checked {background:url(../images/whitecheckbox-tick.png) 0 0 no-repeat; width:29px;}
.statement .icheckbox_minimal input {width:23px; height:23px; position:absolute; top:0; left:0;}
.content .postcode .addresses input[type="submit"] {margin:10px 0 30px 332px;}
.additional select {position:absolute; top:18px; left:325px;}
.RadioButton {position:relative; display:inline-block;}



/* quote table */
.col {text-align:center; float:left; width:20%; margin-top:-20px;}
.col .premium p:first-child, .col ul li p:first-child, .col ul.more  {display:none;}
.bronze .premium p:first-child, .bronze ul li p:first-child  {display:block;}
.bronze {width:60%;}
.col h2 {width:100%; float:right; background:url(../images/divide.png) 0 0 repeat-y #e0dcd7; margin:0; padding:5px 0; font-size:21px;}
.col .premium { background:url(../images/divide.png) 0 0 repeat-y #eeece9; font-size:16px; padding:10px 0; width:100%; float:left; border-bottom:solid 2px #FFFFFF; border-top:solid 2px #FFFFFF;}

.col .premium p {font-weight:bold; margin:0;}
.col ul {width:100%; float:left; margin:0; padding:0;}
.col ul li {width:100%; float:left; margin:0; padding:7px 0; list-style:none; background:url(../images/divide.png) 0 0 repeat-y #eeece9; border-bottom:solid 1px #FFFFFF;}
.col ul li p:first-child {line-height:24px;}
.col ul li p {width:100%; font-weight:bold; font-size:16px; margin:0;}
.col ul li p span {font-size:11px; font-weight:normal; display:block;  line-height:13px;}
.reveal {width:100%; float:left; background:url(../images/divide.png) 0 0 repeat-y #eeece9; padding:5px 0;}
.reveal p {display:none;}
.content .reveal input[type="submit"] {margin:0 auto; width:120px; padding:0 0 0 10px; float:none; text-align:left;}
.bronze h2 {width:33%; background:#e0dcd7;}
.bottom { background:url(images/divide.png) 40% 0 repeat-y #eeece9; width:100%; float:left;}
.bronze .premium p {width:29%; padding:0 2%; float:left;}
.bronze .premium p:first-child, .premium p:first-child {width:59%; padding:0 4%; text-align:left; font-size:16px;}
.bronze ul li {background:url(../images/divide.png) 67% 0 repeat-y #eeece9;}
.bronze ul li p {width:29%; padding:0 2%; float:left;}
.bronze ul li p:first-child {width:59%; padding:0 4%; font-size:13px; text-align:left;}
.bronze .reveal {background:url(../images/divide.png) 67% 0 repeat-y #eeece9;}
.bronze .reveal p {display:block; width:59%; padding:0 4%; float:left; margin:0; text-align:left;}
.bronze .reveal p a {color:#344049; font-weight:bold; font-size:16px; float:left; margin:8px 0 0 0; display:block; background:url(images/down.png) 100% 6px no-repeat; padding-right:20px;}
.content .bronze .reveal input[type="submit"] {margin:0 auto; width:120px; padding:0 0 0 10px; float:none;}

.bronze .premium.benefit p:first-child, .premium.benefit p:first-child {font-size:15px;}
.benefitstable .col ul li div.extras {background:url(../images/divide.png) 0 0 repeat-y #e0dcd7; border-top:solid 1px #FFFFFF; float:left; width:100%;}
.benefitstable {margin-top:50px;}
.benefitstable .col ul li { padding:0;min-height:90px;}
.benefitstable .col ul li p {padding-top:7px; padding-bottom:5px; min-height:57px; position:relative;}
.benefitstable .col ul li div.extras {padding-top:18px; padding-bottom:0px; display:none; }
.benefitstable .col ul li div.extras p {padding-top:0;padding-bottom:7px;}
.benefitstable .col ul li div.extras p {font-weight:normal;}
a.expand, a.opened {background:url(images/down.png) 95% 7px no-repeat #e0dcd7; position:absolute; bottom:0; left:0; padding:2px 6%; width:87%; color:#747474; font-size:12px;}
a.opened {background:url(../images/up.png) 95% 7px no-repeat #e0dcd7;}
.benefitstable .col.bronze ul li div.extras {background:url(../images/divide.png) 67% 0 repeat-y #e0dcd7; }
.benefitstable .col.bronze ul li div.extras p:first-child, .benefitstable .col ul li div.extras p:first-child {line-height:15px;}
.benefitstable .col.bronze ul li div.extras p, .benefitstable .col ul li div.extras p {line-height:normal; min-height:30px;}
.benefitstable .col ul li div.extras div.triple p {min-height:50px;}
ul#BenefitsList li p:first-child span {font-size:13px; line-height:24px;}

.ace-child-ctrl select#ddlAddresses {left:305px; top:38px; z-index:100; position:static; min-height:inherit; height:inherit;}
.searching{margin:0 0 0 332px;clear:both;}
.selectaddress{ clear:left; width:244px; height:30px; background:none; border:none;margin:0 0 0 325px;}
#results{display:none;}
#results div.error { width:290px; margin-bottom:5px; }
#results div.error div.title { margin-bottom:2px; float:none; width:290px; }
.ACEDisclaimer {width:100%; float:left; padding-top:15px;}

.coverdetails {float:left; padding:35px 0 0 0;}
span.error {font-size:12px; color:#FF0004; float:left; margin:0 0 0 332px; width:260px; padding-bottom:10px;}

/* Product specific */
body.cc #banner {height:335px; background:url(../images/cancer-care.jpg) top center no-repeat;}
a.ctaquote + h2 {margin-top:30px;}
body.cc #banner h2 {background:none; width:980px; margin:120px auto 0 auto; float:none;}
body.cc #banner h2 span {height:39px; line-height:39px; background:#99cc00; display:block; float:left; clear:left; margin-bottom:5px; font-size:24px; padding:0 10px;}
body.travel h1 {background:url(../images/icon-plane.png) 0 0 no-repeat; padding:14px 0 0 53px; min-height:47px; margin-bottom:15px;}
body.cc .rightcol h2 { border-bottom:solid 2px #eeece9; padding-bottom:12px;}
body.cc h1.generic, body.pa h1.generic {background:url(../images/dual-icon.png) 0 0 no-repeat; padding-left:100px;}
p.small { clear:left; font-size:13px; margin-top:10px;}



.saveform { border-bottom: 1px solid #DDDDDD; border-top: 1px solid #eeece9; padding:20px 0 10px 0; float:left; width:100%; margin:5px 0 15px 0;}
.saveform div {float:left; width:580px; margin-bottom:10px;}
.saveform div.ace-validation {float:left; width:auto; padding:0; margin:0;}
.saveform label, .saveform span.when, .SaveQuoteTable label {width:185px; height:40px; float:left; display:block; line-height:40px; font-size:18px;}
.saveform .ace-ctrl .ace-label {width:185px; height:20px; float:left; display:block; border:none; padding:0; text-align:left; font-family:Conv_Gotham-Book,Sans-Serif;}
.saveform .ace-child-ctrl { float:left; width:auto; padding:0; margin:0;}
.saveform a.Help { float:left; margin-top:3px;}

p.extra-margin {width:696px; float:right; padding:10px 0; margin-bottom:20px;}
.link-button {font-size:14px; background:url(../css/images/link-arrow.gif) left no-repeat; padding-left:12px; margin-left:14px;}
.link-button-back {font-size:14px; background:url(../css/images/link-arrow-back.gif) left no-repeat; padding-left:12px; margin-left:14px;}
.Quote6 .claim {float:left;width:100%;}
.premiums .clear { height:0;}
#duration-days {display:none;}
a.viewbenefits {display:none;}



/* custom form elements and special cases */
.icheckbox {position:absolute;}
.ace-gender .ace-child-ctrl .iradio, .radiotext .iradio, .Box .iradio, .RadioButton .iradio {width:24px; height:24px; float:left; background:url(images/radio.png); margin:2px 5px 0 0;}
.ace-gender .ace-child-ctrl .iradio.checked, .radiotext .iradio.checked, .Box .iradio.checked, .RadioButton .iradio.checked {background:url(images/radio-checked.png);}
.radiobutton .iradio {position:absolute;}
.RadioButton .iradio +label {font-size:18px; width:auto; padding:0px 20px 5px 5px;}


.icheckbox {width:29px; height:23px; float:right; background:url(images/checkbox.png) 0 0 no-repeat; margin:5px 10px 0 0; z-index:100;}
.icheckbox.checked {background:url(images/checkbox-tick.png);}
.ace-ctrl .ace-child-ctrl.checkboxcontainer
{
    width:15%;
}

.ace-child-ctrl span.customselect.year { }
.ace-child-ctrl span.customselect.year .customselectInner {padding:0 5px;}
.flyout a.help, .flyout a.help-icon { position:absolute; top:22px; left:18px;}
.flyout a.help + label.ace-label, .flyout a.help-icon + label.ace-label {padding-left:5%; width:28%;}
.ace-ctrl .flyout input {border:solid 4px #ffffff; margin:5px 0 5px 10px;}
.title input {width:101px;}
.traveldate, .icons, .duration {border-bottom:solid 1px #eeece9; margin-bottom:20px; padding:0 0 20px 0;}
.bottomborder {border-bottom:solid 1px #eeece9; margin-bottom:20px; padding:0 0 20px 0;}
.icons .ace-child-ctrl input{border:1px solid #000; display:none;}
.icons .ace-child-ctrl label {color:#99cc00; padding-right:0;}
.icons .flyout .ace-child-ctrl label {color:#000; padding-right:35px; width:auto; padding-top:12px;}
.icons .flyout .ace-child-ctrl {padding-left:0; max-width:290px;}
.who .flyout .ace-child-ctrl input {width:101px;}
.duration .ace-child-ctrl input {width:105px; margin-left:18px; margin-right:5px;}
.add-on {padding:0 0 37px 0;}
p.Agree {float:left; width:100%;}

/* icon checkbox styles */
.ace-child-ctrl label span {background-color:#99cc00; background-image:url(images/icons.png); height:80px; width:80px; display:block; border:none; box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2); cursor:pointer; margin:0 auto 15px auto; border-radius:3px;}
.ace-child-ctrl label.checked, .ace-child-ctrl label:hover {color:#344049; }
.ace-child-ctrl label.checked {}
.ace-child-ctrl label.checked span, .ace-child-ctrl label:hover span, .ace-child-ctrl input[type=radio]:checked + label span {/*background:#000; border:solid 2px #95172b;*/background-color:#344049; color:#344049}
.ace-child-ctrl label.checked {color:#344049; background:url(images/tickgrey.png) 0 95% no-repeat;}
.secondaryperson label, .secondaryfamily label, .flyout label {font-size:18px; padding:5px 30px 0 0; width:280px; float:left; line-height:normal;}
#duration-days .flyout label {width:90%; padding:0 0 15px 10px;}
.icons .ace-child-ctrl label.TripType2 {margin-left:10px; padding:6px 30px 0 30px; width:90px;}

.ace-child-ctrl label{}
/*holiday*/			.ace-child-ctrl label.CoverType1 span {}
/*holiday-ON*/		.ace-child-ctrl label.CoverType1.checked span, .ace-child-ctrl label.CoverType1:hover span {}
/*backpacker*/		.ace-child-ctrl label.CoverType2 span {background-position:80px 0;}
/*backpacker-ON*/	.ace-child-ctrl label.CoverType2.checked span, .ace-child-ctrl label.CoverType2:hover span {}
/*business*/		.ace-child-ctrl label.CoverType3 span {}
/*business-ON*/		.ace-child-ctrl label.CoverType3.checked span, .ace-child-ctrl label.CoverType3:hover span {}
/*single*/			.ace-child-ctrl label.TripType1 span {background-position:-240px 0;}
/*single-ON*/		.ace-child-ctrl label.TripType1.checked span, .ace-child-ctrl label.TripType1:hover span {}
/*annual*/			.ace-child-ctrl label.TripType2 span {background-position:-320px 0}
/*annual-ON*/		.ace-child-ctrl label.TripType2.checked span, .ace-child-ctrl label.TripType2:hover span {}
/*justme*/			.ace-child-ctrl label.WhoIsGoing1 span {background-position:0 0}
/*justme-ON*/		.ace-child-ctrl label.WhoIsGoing1.checked span, .ace-child-ctrl label.WhoIsGoing1:hover span {}
/*couple*/			.ace-child-ctrl label.WhoIsGoing2 span {background-position:-80px 0}
/*couple-ON*/		.ace-child-ctrl label.WhoIsGoing2.checked span, .ace-child-ctrl label.WhoIsGoing2:hover span {}
/*family*/			.ace-child-ctrl label.WhoIsGoing3 span {background-position:-160px 0}
/*family-ON*/		.ace-child-ctrl label.WhoIsGoing3.checked span, .ace-child-ctrl label.WhoIsGoing3:hover span {}
/*europe*/ 			.ace-child-ctrl label.WhereGoing1 span {background-position:-400px 0}
/*europe-ON*/		.ace-child-ctrl label.WhereGoing1.checked span, .ace-child-ctrl label.WhereGoing1:hover span {}
/*worldwide*/		.ace-child-ctrl label.WhereGoing5 span {background-position:-480px 0}
/*worldwide-ON*/	.ace-child-ctrl label.WhereGoing5.checked span, .ace-child-ctrl label.WhereGoing5:hover span {}

.ace-ctrl {width:100%; float:left; position:relative; padding:0 0 7px 0;}
.ace-child-ctrl {float:left; position:relative;}
.flyoutwrap {width:100%; padding-top:9px; background:url(images/pointer-grey.png) 60% 0 no-repeat; float:left; margin-top:10px;}
.flyout { float:left; width:90%; padding:30px 5%; background:#ebebeb; position:relative;}
.flyout .ace-ctrl .ace-label {padding:5px 30px 0 0; width:280px; font-size:18px;}
.Box label {padding:5px 30px 0 0; width:auto; font-size:18px;}

.ace-ctrl label.checkboxlabel  {width:70%;}
.ace-child-ctrl .ace-label {font-size:16px; font-weight:bold; text-align:center; color:#99cc00; float:left; width:33%; padding:14px 35px 0 0;}
.ace-child-ctrl label {display:block; min-height:19px; width:90px; text-align:center; font-weight:bold; padding:6px 20px 0 20px; color:#99cc00; line-height:18px;}

.ace-child-ctrl input[type="radio"] {width:42px; display:none;}
.secondaryfamily {font-family:arial; font-size:12px; line-height:15px;}

.ace-date .ace-child-ctrl input, .duration .ace-child-ctrl input {text-align:center;}
.date-of-travel .ace-child-ctrl strong {line-height:46px; font-size:16px; padding:0 9px}
a.calendar {background:url(images/calendar-icon.png); width:60px; height:59px; display:block; float:left; margin-left:10px;}
input.next {float:right; margin-left:0px; padding-right:70px}
input.prev{background: url(images/cta-left.png) 10% 50% no-repeat #000; float:left;margin-left:0px; padding-left:70px}
.datecontainer{ float:left; width:100%;}
.datecontainer .ace-child-ctrl{ padding-left:0%;}


/*TABLE STYLING*/
table.Benefits{width:100%; float:left;}
table.Benefits td{width:20%; border:1px solid #fff; padding:10px; text-align:center; background:#eeece9; font-size:12px; font-weight:normal;}
table.Benefits td img{display:inline-block;}
table.Benefits td.left {width:40%;text-align:left; font-weight:normal;}
.premiums {width:100%; float:left;}
.colours {width:40%; float:left;}
.premium {width:60%; float:left;}
.screened .colours, .screened .premium {width:50%; float:left;}
.screened .premium .premlabel {width:50%;}
.screened .bottom {background:url(images/divide.png) 50% 0 repeat-y #eeece9; width:100%; float:left;}
.screened .premiums .left {width:46%;}
.screened .premiums .maximum-payable {width:21%;}
.premiums .left{width:36%;float:left; clear:left;margin:0;padding:0; padding:10px 2%;}
.premiums .maximum-payable{width:16%;float:left; padding:10px 2%; background:url(images/divide.png) 100% 0 repeat-y #eeece9;}
.premiums .smallheight{min-height:45px; margin:0; display:block;}
.premium .premlabel{width:33.3%; float:left;height:auto; background:url(images/divide.png) 100% 0 repeat-y #e0dcd7;}
.premium .premlabel .bronze{width:92%; text-align:center; margin:0}
.premium .premlabel .silver{width:92%; text-align:center; margin:0}
.premium .premlabel .gold{width:92%; text-align:center; margin:0}
.premium .premlabel span.premium{width:100%; text-align:center; display:block; font-size:30px; line-height:50px; font-weight:bold;}
.premium .option{width:100%; clear:left;margin:0;padding:10px 0;}
.premium .option p {float:left; width:100%; margin-bottom:0;}
.premium p.button{float:left; display:block; width:100%; margin:0; border-top:2px solid #fff; border-bottom:2px solid #fff;}
.premium p.button .BuyThisButton{width:99%;float:left; margin:0;}
.premium p.button input[type=submit]{margin:0;}
tr.expander td{background:#99cc00;}
tr.expander td a{color:#344049; width:100%; display:block; background:url(images/down.png) no-repeat right;}
tr.expander td a.ShowLess {background:url(images/up.png) no-repeat right; }
tr.expander td a:hover{text-decoration:none; cursor:pointer;}

.Button:hover{text-decoration:none;}
.SaveQuoteButton{float:right;}
.Button {width:auto; padding-right:32px; line-height:40px;}
p.Disclaimer, table.wintersports{font-family:arial; font-size:11px; margin-top:10px;}
.BackButton, .content input[type=submit].BackButton, .content input[type=submit].SaveQuoteForLaterButton,  .content input[type=submit].NoGreyLine{ background:none; padding:0; color:#99cc00; font-size:16px; text-decoration:underline; text-transform:none; float:left; margin-right:20px;}
.maximum-payable {text-align:center;}
.NextButton{float:right; padding:0 30px 0 10px!important;}
.Marketing p, p.ACEDisclaimer{font-size:12px;}
.Agree input, .TermsAndConditions input{width:20px;height:20px; float:left;padding:0 0 20px 0;}
.Agree label {float:right;width:95%; font-size:14px;padding:4px 0 15px 0;}
.TermsAndConditions{padding:10px 3%; background:#eeece9; float:left; width:94%; position:relative; margin-bottom:20px;}
.TermsAndConditions label{padding:10px 10px 10px 40px; float:left;}
.TermsAndConditions input{position:absolute; top:0px; left:0px;}
.TermsAndConditions input[type=checkbox]:checked + label{background:#344049; color:#fff;}
.required{font-size:12px;}
.validator {padding:0 0 0 40px; margin:10px 0 0 0; display:block; float:left; color:#d14242; line-height:30px; font-size:14px; background:url(images/warning.png) 0 0 no-repeat; }
.ValidationSummary {width:80%; padding:25px 10%; float:left; color:#d14242; background:url(images/warning.png) 4% 20px no-repeat #ebebeb; margin-bottom:20px;}
.ValidationSummary ul, .ValidationSummary ul li{margin:0;padding:0;}
.ValidationSummary ul{margin:10px 0 0 0; width:100%; display:block;}
.ValidationSummary ul li{margin-left:20px;}
.QuoteDescription {float:left; width:50%; padding-bottom:30px; margin-bottom:10px;}
.content .QuoteDescription dl {width:100%;}
#phldrMain_pnlUpgrade {float:left; width:50%;}
.Upgrade{width:100%; clear:left; float:left; padding:20px 0 0 0; position:relative; margin-bottom:20px; text-align:right;}
.content .Upgrade input{ position:absolute; top:60px; right:0; margin:0; height:34px; line-height:34px; font-size:15px; padding:0 30px 0 10px;}
.statementbox {background:#eeece9; width:100%; float:left; padding:0; margin-bottom:20px;}
.statementbox p { margin:20px 20px 10px 20px;}
.statementbox ol {padding:0 17px; margin:5px 20px 20px 20px;}
.statementbox li {list-style:disc; margin-bottom:10px;}
.Box {background:#e0dcd7; padding:20px;}
.statementbox .Box p {float:left; margin:0 10px 0 0; line-height:33px;}
.durationContainer .ace-child-ctrl {max-width:290px; margin-left:50px;}
.durationContainer .flyout .ace-child-ctrl {max-width:none; margin-left:0px;}
#AdditionalContainer {width:100%; float:left;}
.NoShow {display:none;}
.divConditions {display:none;}
.ace-address, .ace-contact-details {padding-top:10px; width:100%; float:left;}
div.ace-applicant .ace-title .ace-child-ctrl input {width:105px; background:url(images/inputs.png) 0 -120px no-repeat;}
div.ace-applicant .ace-child-ctrl input, div.ace-address-line-1 .ace-child-ctrl input, div.ace-address-line-2 .ace-child-ctrl input, div.ace-address-line-3 .ace-child-ctrl input, div.ace-address-line-4 .ace-child-ctrl input, .ace-contact-details .ace-child-ctrl input {width:240px; background:url(images/inputs.png) 0 -80px no-repeat;}
.Title {font-size:16px;}
#phldrMain_pnlAgentQuestions {float:left; width:100%; position:relative;}
#phldrMain_pnlAgentQuestions h2 {margin-bottom:30px;}
#phldrMain_pnlAgentQuestions p.left {float:left; width:295px; padding:0 0 0 40px;}
#phldrMain_pnlAgentQuestions span.RadioButton {display:block; float:left; width:335px;}
#phldrMain_pnlAgentQuestions .ace-validation {width:100%; float:left;}
#phldrMain_pnlAgentQuestions .help-agent-icon {margin-top:16px; position:absolute; top:104px; left:0;}
#phldrMain_pnlAgentQuestions .Clear {clear:both;}
#phldrMain_pnlAgentQuestions i {margin:20px 0; width:100%; float:left;}
.base { padding:0 10px 5px 10px; display:block; font-size:12px; line-height:15px;}

.fancybox-inner p { margin-right:20px;}
.fancybox-inner ul {margin-bottom:20px; margin-right:20px;}
.fancybox-inner ul li { list-style:disc;}
.fancybox-inner {max-width: 100%;}

/*Medical Conditions*/
.MedicalConditions h2 { height: auto; border:none; padding:0;}
.MedicalConditions .Box { height: auto; border:none; background:none; margin:0; padding:0;}
.innerroundel {position:absolute; top:-20px; right:-38px; z-index:100;}

/* Holiday Details */
.secondaryfamily, .secondaryperson {display: none;}

/* media queries */
@media screen and (max-width:979px) {
.wrap, .products ul, .content, .rightcol, .pointer {width:96%; padding:20px 2%;}
.cookie, p.quote, p.quotenote {display:none;}
.cookiemob {display:block; background:#344049; color:#fff; font-size:11px; padding:2% 5%;}
.cookiemob p {margin:0; line-height:16px;}
ul.steps {min-width:inherit;}
ul.steps li, ul.steps li.selected {padding-right:10px;}
.secure {background:none;}
.content, body.pa .content, body.cc .content {width:96%; padding:2%;}
 p.copyright {width:90%; padding:0 5%;}
body.pa #banner h2, body.cc #banner h2 {width:auto;}
#footer ul {height:auto; padding-bottom:0;}
#footer ul li {display:block; width:90%; padding:1px 5% 4px 5%; text-align:left;}
body.pa .rightcol, body.cc .rightcol {width:90%; padding:0 5% 3% 5%;}
.crumb p {width:96%; padding:0 2%;}
#header, #banner {min-width:inherit;}
#banner {position:inherit; height:auto;}
.products {height:auto; background:#FFFFFF;}
.products h3 {color:#344049; font-size:19px;}
.products ul {width:96%; padding:0 2%; margin-bottom:15px; float:left;}
.products ul li {width:100%; border-top:solid 2px #eeece9; padding:5px 0; float:left; overflow:hidden;}
.products ul li.last {border-bottom:solid 2px #eeece9;}
.products ul li img {max-width:310px; top:5px;}
.rightcol {display:none;}
body.pa .rightcol, body.cc .rightcol { display:block; padding:3% 3%; margin:0 5%; background:#eeece9; float:left; width:84%; margin-bottom:20px; margin-top:-20px;}
.details {width:65%; position:inherit; float:right; padding:5px 0 0 5%; color:#344049; background:#FFFFFF; height:175px;}
#mobilemenu {display:block; background:url(../images/mobile-menu.png) 0 0 no-repeat; float:right; width:45px; height:45px; background-size:45px 45px; cursor:pointer; z-index:200; position:relative;}
ul.nav {display:none; width:100%; height:100%; position:absolute; top:0; left:0; bottom:0; z-index:100; background:#41535d;}
ul.nav li a, ul.nav li a:hover {background:url(../images/arrow-green.png) 20px 18px no-repeat; padding-left:40px;}
ul.nav li, ul.nav li.first {width:100%; padding:0; height:auto; margin:0; font-size:23px; font-family: Conv_Gotham-Book,Sans-Serif; border-bottom:solid 1px #728087; background:#333f48;}
ul.nav li.first a, ul.nav li.first a:hover, ul.nav li.current.first a, ul.nav li.current a  {background:none; height:auto; text-indent:inherit; width:auto; color:#fff;}
ul.nav li ul {display:block; position:static; float:left; width:100%; padding:10px 0; margin:0; background:#41535d; border-top:solid 1px #728087;}
ul.nav li ul li { font-size:21px; border:none; background:#41535d; height:auto; padding:0;}
ul.nav li ul li:hover, ul.nav li ul li a:hover {background:#41535d;}
ul.nav li ul li a { background:none; padding-left:40px;}
ul.nav li ul li a:hover {background:none; padding-left:40px;}
#header ul li a, #header ul li.first a {height:auto; padding:10px 20px; color:#fff;}
#header ul li a:hover {background:none;}
.imgwrap, .imgwrap.current, a#prev, a#next {display:none;}  
.question label {width:100%; padding:0 0 5px 0;}
h1 {font-size:22px;}
h2 {font-size:21px;}
.rightcol h2, body.pa .rightcol h2, body.cc .rightcol h2 {margin-bottom:5px; padding-bottom:0;}
.rightcol a.cta {clear:left;}
.rightcol dl {width:70%;}
ul.pdf {background:#FFFFFF; padding:2% 3%; width:94%;}
.rightcol dl {margin:5px 0 20px 0; }
.content dl {width:100%;}
.content .question input {background:#f1f1f1; width:100%; padding:0; margin:0; border-radius:7px; -webkit-box-shadow:inset 2px 2px 2px 2px #cecece; box-shadow:inset 2px 2px 2px 2px #cecece; margin-bottom:10px;}
a.help {float:right; position:static; margin-top:-5px;}
.company label {width:70%;}
.dropdown select {top:20px; left:0;}
.content .question .radios label:first-child {width:100%;}
.content .dob input {width:31%; margin:0 1% 0 0; max-width:120px;}
.benefitstable .col.bronze ul li div.extras {background:url(../images/divide.png) 67% 0 repeat-y #e0dcd7; }
.benefitstable .col ul li div.extras {background:url(../images/divide.png) 0 0 repeat-y #e0dcd7; }
ul li p:first-child {width:59%; padding:0 4%; font-size:13px; text-align:left;}
.policybox {width:92%; padding:2% 4%;}
.additional select {top:48px; left:0px;}
.ace-child-ctrl {width:100%;}
.ace-ctrl label, .ace-ctrl .ace-label  {font-size:16px; float:left; clear:right; /*width:33%;*/ /*padding:0 0 10px 0;*/}  
.radiotext label{width:33%; text-align:left; padding:10px 0 5px  30px}
.radiotext input[type=radio]:checked + label{background:url(images/radio-checked.png) no-repeat 0 7px;}
#tblBenefits{font-size:10px;}
table.Benefits td img {display: inline-block;width:100%;height:auto;}
table.Benefits td img.tickimg{width:20%;height:auto;}
.ace-child-ctrl input {width:100%;}
a.help, a.help-icon {left:auto;right:0;}
.ace-date-of-travel .ace-label{width:100%;}
.traveldate, .icons, .duration{margin-bottom:0}
.bottomborder{margin-bottom:0; padding-bottom:10px;}
.Home a.help{ top:10px; bottom:auto; position:absolute;}
.innerroundel {top:-44px; right:-30px;}
/*
.Agree input, .TermsAndConditions input{width:20px;height:20px; float:left;padding:0 0 20px 0; clear:left;}
.Agree label, .TermsAndConditions label{float:right;width:90%; font-size:16px;padding:0 0 20px 0;}
*/

}

@media screen and (max-width:770px) {
	ul.steps {display: none;}
}

@media screen and (max-width:700px) {	
#banner {height:auto;}
#banner h2, #scroll, .pointer {display:none;}
body.pa #banner, body.cc #banner {height:170px;}
body.pa #banner h2, body.cc #banner h2  {width:auto; margin-top:105px;} 
body.pa #banner h2 span, body.cc #banner h2 span { font-size:16px; line-height:21px; height:auto; padding:5px;}
.crumb {margin-top:125px;}
ul.steps li {background:url(images/disabled.png) no-repeat 8px 22px;}
ul.steps li, ul.steps li.selected {padding-right:5px; padding-left:27px;}
ul.steps li.selected, ul.steps li.current {background:url(images/current.png) 5px 21px no-repeat; padding-left:27px;}
.col .premium p:first-child, .col ul li p:first-child, .reveal p {display:block;}
.col {margin-top:0; margin-bottom:15px;}
.col, .bronze, .col h2, .bronze h2 {width:100%;}	
.bronze ul li, .col ul li {background:url(../images/divide.png) repeat-y 50% 0 #eeece9;}
.bronze .premium, .col .premium {background:url(../images/divide.png) repeat-y 50% 0 #eeece9;}
.bronze ul li p, .bronze ul li p:first-child, .bronze .premium p, .bronze .premium p:first-child, .col ul li p, .col ul li p:first-child, .col .premium p, .col .premium p:first-child {width:46%; padding:0 2%; float:left;}
.bronze .reveal, .reveal {background:#eeece9; padding:0;}
.bronze .reveal p, .reveal p {width:96%; padding:0 2%; text-align:center; border-bottom:solid 2px #FFFFFF;}
.bronze .reveal p a, .col .reveal p a {width:100%; background-position:75% 12px; margin:0; padding:7px 0 4px 0; font-size:14px;}
.content .bronze .reveal input[type="submit"], .content .col .reveal input[type="submit"] {width:100%; padding:0; text-align:center; background-position:68% 14px;}
.benefitstable .col.bronze ul li div.extras {background:url(../images/divide.png) 50% 0 repeat-y #e0dcd7; }
.benefitstable .col ul li div.extras {background:url(../images/divide.png) 50% 0 repeat-y #e0dcd7; }
a.expand, a.opened { bottom:-11px;}
.col ul li p:first-child {padding-top:5px; line-height:20px;}
.ace-ctrl .ace-label, .flyout label{width:100%; padding:0 0 10px 0;}
.ace-ctrl .ace-label{padding:40px 30px 20px 0; font-size: 18px}
.premium .premlabel span.premium{font-size:20px;}
.premium p.button input[type=submit]{font-size:12px;}
.premiums .smallheight{font-size:14px; height:70px;}
.Button{width:auto; padding-right:40px;}
.ace-child-ctrl select.day {width:32%; cursor:pointer;}
.ace-child-ctrl select.month {width:32%; cursor:pointer;}
.ace-child-ctrl select.year {width:34%; cursor:pointer;margin-right:0;}
body {overflow-x: hidden;}
.ace-ctrl.ace-postcode-lookup {margin-left: 0;}
}

@media screen and (max-width:500px) {
#header {height:auto;}
ul.steps li, ul.steps li.current, ul.steps li.selected {background:none; padding-right:5px; padding-left:12px;}
a.logo {width:150px; height:49px; background-size:150px 49px; margin:15px 0 15px 15px;}
.details {width:50%; padding:5px 0 0 5%;}
body.pa #banner, body.cc #banner {height:200px;}
body.pa #banner h2, body.cc #banner h2  {width:auto; margin-top:105px;} 
body.pa #banner h2 span, body.cc #banner h2 span { font-size:16px; line-height:21px; height:auto; padding:5px;}
.crumb {display:none;}
.QuoteDescription, .Upgrade {width:100%;}
.Upgrade {padding:0; text-align:left; margin:0;}
.content .Upgrade input {position:inherit; float:left; top:0;}
.colours {width:100%; float:left;}
.premium {width:100%; float:left;}
ul.steps {min-width:320px;}
ul.steps li {padding-left:10px;}
#tblBenefits{display:none;}
.premiums .bottom{display:none;}
.premiums .left{width:100%; min-height:0; padding:0 0 20px 0;margin:0;}
.premium .premlabel{width:33%;}
.premium .premlabel span.premium{font-size:18px;}
a.ctaquote, .content input[type=submit]{font-size:12px;}
tr.expander {display:none;}
.Button{width:auto; font-size:12px; }
.SaveQuoteButton{padding-right:40px;}
.innerroundel { position:relative; float:left; width:100%; margin:0px 0 0 0; right:0;}
.innerroundel img {width:100px; height:auto;}
.ValidationSummary {padding-top: 60px;}
.durationContainer .ace-child-ctrl {margin-left: 0;}
#phldrMain_lblMarketing {text-indent: 10px;}
}